ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "65e788d4-764a-488d-9782-9f5863db44d5"
    Код: "000528379"
    UIDСценария: "8dea1de3-b736-4c7f-bf17-08aa0aa927ee"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка справочника Организации на заполнение по ИНН и контроль отчетности"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка справочника Организации на заполнение по ИНН и контроль отчетности"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

